<header class="root__header header">
    <div class="container-fluid">
        <div class="header__row">
            <div class="header__hamburger">
                <button type="button" class="hamburger" data-nav-toggle>
                    <i class="hamburger__icon">
                        <i></i>
                    </i>
                    <span class="hamburger__text">menu</span>
                </button>
            </div>
            <a href="/" class="header__logo">
                <img src="img/logo.svg" class="img-fluid" alt="">
            </a>
            <div class="header__button">
                {% if not hide_header_btn %}
                    <button type="button" class="btn-start btn-header" data-hystmodal="#join">
                        <span>get started</span>
                        <i class="btn-start__icon">
                            <i>
                                <svg width="16" height="10" viewBox="0 0 16 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path opacity="0.2" d="M1 0.5L5 5L1 9.5" stroke="#111010" stroke-width="1.5"/>
                                    <path opacity="0.2" d="M10 0.5L14 5L10 9.5" stroke="#111010" stroke-width="1.5"/>
                                </svg>
                            </i>
                            <i>
                                <svg width="16" height="10" viewBox="0 0 16 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M1 0.5L5 5L1 9.5" stroke-width="1.5"/>
                                </svg>
                            </i>
                        </i>
                    </button>
                {% endif %}
            </div>
        </div>
    </div>
</header><!--/.header -->
